.zkStepBox {margin:15px 0 30px; background:#ebebeb; width:940px}

.zkStepsNav li {
background-color:#ebebeb;
background-image:url(../../gfx/oponeo.pl/shop/zknavbtn.gif);
background-position:right center;
background-repeat:no-repeat;
float:left;
height:37px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
font-family:Arial, Helvetica, sans-serif;
color:#444
}
.zkStepsNav li.current {
background-color:#257fb7;
background-image:url(../../gfx/oponeo.pl/shop/zknavcurrentbt.gif);
color:#fff;
}
.zkStepsNav li.lastDone {
background-color:#709e3a;
background-image:url(../../gfx/oponeo.pl/shop/zknavlastdonebt.gif);
color:#fff
}
.zkStepsNav li.done {
background-color:#709e3a;
background-image:url(../../gfx/oponeo.pl/shop/zknavdonebt.gif);
color:#fff
}
.zkStepsNav li a, .zkStepsNav li a:link, .zkStepsNav li a:visited, .zkStepsNav li a:hover, .zkStepsNav li a:active {
color:#888;
}
.zkStepsNav li.lastDone a, .zkStepsNav li.lastDone a:link, .zkStepsNav li.lastDone a:visited, .zkStepsNav li.lastDone a:hover, .zkStepsNav li.lastDone a:active, .zkStepsNav li.current a, .zkStepsNav li.current a:link, .zkStepsNav li.current a:visited, .zkStepsNav li.current a:hover, .zkStepsNav li.current a:active, .zkStepsNav li.done a, .zkStepsNav li.done a:link, .zkStepsNav li.done a:visited, .zkStepsNav li.done a:hover, .zkStepsNav li.done a:active {
color:#fff;
}
.zkStepsNav li.done a:hover, .zkStepsNav li.lastDone a:hover {
color:#ffff99;
}
.zkStepsNav li /* a */ em {
display:block;
font-style:normal;
font-weight:bold;
margin:6px 30px 0px 10px;
padding:5px 0;
}
.zkStepsNav li a span {
display:block;
font-weight:normal;
margin-left:10px;

}
.zkStepsNav li.zkStepsNavNoBg {
background-image:none;
}
.zkStepsNav li a {
display:block;
height:37px;
text-decoration:none;
}
.clrBoth {clear:both}

.zkStepsNav li.currentLast { background-image:none; }
